/* font converted using font-converter.net. thank you! */
@font-face {
    font-family: "HeartWarming";
    src: url("/__fonts/HeartWarming.eot"); /* IE9 Compat Modes */
    src: url("/__fonts/HeartWarming.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("/__fonts/HeartWarming.otf") format("opentype"), /* Open Type Font */
    url("/__fonts/HeartWarming.svg") format("svg"), /* Legacy iOS */
    url("/__fonts/HeartWarming.ttf") format("truetype"), /* Safari, Android, iOS */
    url("/__fonts/HeartWarmingFontbySitujuh7NTypes.woff") format("woff"), /* Modern Browsers */
    url("/__fonts/HeartWarming.woff2") format("woff2"); /* Modern Browsers */
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "WeatherIcons-Regular";
    src: url("/__fonts/weathericons/weathericons-regular-webfont.eot"); /* IE9 Compat Modes */
    src: url("/__fonts/weathericons/weathericons-regular-webfont.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("/__fonts/weathericons/weathericons-regular-webfont.otf") format("opentype"), /* Open Type Font */
    url("/__fonts/weathericons/weathericons-regular-webfont.svg") format("svg"), /* Legacy iOS */
    url("/__fonts/weathericons/weathericons-regular-webfont.ttf") format("truetype"), /* Safari, Android, iOS */
    url("/__fonts/weathericons/weathericons-regular-webfont.woff") format("woff"), /* Modern Browsers */
    url("/__fonts/weathericons/weathericons-regular-webfont.woff2") format("woff2"); /* Modern Browsers */
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family:'akaya';
    src: url('/__fonts/akaya-kanadaka-v4-latin/akaya-kanadaka-v4-latin-regular.eot');

    /* für IE9 */
    src: url('__/fonts/akaya-kanadaka-v4-latin/akaya-kanadaka-v4-latin-regular.eot?#iefix') 
    format('embedded-opentype'),

    /* für IE6-IE8 */
    url('__/fonts/akaya-kanadaka-v4-latin/akaya-kanadaka-v4-latin-regular.woff') 
    format('woff'), 

    /* für moderne Browser */

    url('__fonts/akaya-kanadaka-v4-latin/akaya-kanadaka-v4-latin-regular.ttf') 
    format('truetype');
}

@font-face {
    font-family: "WeatherIcons-Regular";
    src: url("/__fonts/bootstrap-icons/bootstrap-icons.eot"); /* IE9 Compat Modes */
    src: url("/__fonts/bootstrap-icons/bootstrap-icons.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("/__fonts/bootstrap-icons/bootstrap-icons.svg") format("svg"), /* Legacy iOS */
    url("/__fonts/bootstrap-icons/bootstrap-icons.ttf") format("truetype"), /* Safari, Android, iOS */
    url("/__fonts/bootstrap-icons/bootstrap-icons.woff") format("woff"), /* Modern Browsers */
    url("/__fonts/bootstrap-icons/bootstrap-icons.woff2") format("woff2"); /* Modern Browsers */
    
}

.icon-header{
    margin-top: 3px;
    padding-right: 3px;
}

.iframe-1{
    display: block;       /* iframes are inline by default */
    background: #000;
    border: none;         /* Reset default border */
    height: 100vh;        /* Viewport-relative units */
    width: 100vw;
    margin-top: -30px;
    margin-left: -20px;
    margin-right: -20px;
}

.h4 {
    font-family:arial;
}

.fa {
  font-size: 30px;
  width: 50px;
  text-align: center;
  text-decoration: none;
  padding: 20px;       
}

.disney-icon {
    font-size: 20px;
}


.icon1:hover {
transform: scale(1.5, 1.5);
}


.disney-icon-30 {
    font-size: 30px;
}

.disney-icon-55 {
    font-size: 55px;    
    padding-bottom: 25px;
    margin-top: -30px;
    position: absolute;
}

.disney-icon-55-smal {
    font-size: 55px;    
    padding-bottom: 25px;
    margin-top: -23px;
    position: absolute;
}


.nav-link {
    cursor: pointer;
}

.icon-time-1 {
    text-align: center;
    font-size: 24px;
    font-weight: bold;
    padding-top: 5px;
    padding-left: 15px;
}

.icon-time-2 {
    text-align: center;
    font-size: 24px;
    font-weight: bold;
    padding-top: 5px;
    padding-left: 5px;
}

.p-timeline { 
    font-size: 18px;
    color: #002fbb;
    font-family: HeartWarming;
}

.h-timeline { 
    color: #002fbb;
    font-family: HeartWarming;
    padding-top: 25px;
}

.linie {
    height: 2px;
    width: 80%;
    margin: 2px 0 10px 0;
    color: #000;
}




/* weather icons 

.iconTime {
    font-size: 40px;
    padding-left: 30px;
    font-weight: bold;
    color: #002fbb;
}
*/

.emoticon {
    font-size: 80px;
    color: #002fbb;
    padding-top: 12px;
    padding-left: 30px;
}
.emoticon-klein {
    font-size: 60px;
    color: #002fbb;
    padding-left: 30px;
    margin-top: 15px;
    float: right;
}

.nav-link svg {
    margin-right: 1.25rem;
    margin-top: .12502rem;
    margin-bottom: .12502rem;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    min-width: 1em;
    display: inline-block;
    text-align: center;
    font-size: 1em;
    vertical-align: middle;
    position: relative;
    top: 0;    
}

.title {
    font-weight: bold;
}
.info {
    color:#5bc0de;
}

.pt-15{
    padding-top: 15px;
}

.pb-5{
    padding-bottom: 5px !important;
}

/* Flaggen */

.flag{
    border: 1px solid black;
}

.spiel{
    color: #002fbb;
}


/* Galerie */
/* Start Gallery CSS */
.thumb {
  margin-top: 75px;
	margin-bottom: 75px;
}
.thumb:last-child {
	margin-bottom: 0;
}
/* CSS Image Hover Effects: https://www.nxworld.net/tips/css-image-hover-effects.html */
.thumb 
figure img {
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
  -webkit-transition: .3s ease-in-out;
  transition: .3s ease-in-out;
}
.thumb 
figure:hover img {
  -webkit-filter: grayscale(0);
  filter: grayscale(0);
}
.img-thumbnail{
  width: 60%;
  height: auto;
}

.card-galerie{
    padding-bottom: 5px;
}

.card-title{
    padding: 25px 0 0 25px; 
    font-weight: bold;
}

.oben{
    padding: 25px;
    font-size: 24px;
}